Atom Packages Directory

a package directory for a text editor of the 21st Century

Wordpress Autocomplete

Install with:
    apm install wordpress-autocomplete
  

WordPress AutoComplete

==================

Gif Preview

wordpress-autocomplete

Image Preview

wordpress-autocomplete

This is a collection of WordPress autocompletions for Atom.io

Features

Autocomplete for:

WordPress version : 4.7.3

Functions  : 2821

Installation


Open SettingsInstall and search for wordpress-autocomplete.

Alternatively, install through command-line:

apm install wordpress-autocomplete

Changelogs

Keywords: php, wordpress, autocomplete Suggest keywords
Fork me on GitHub